New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

utils/jb_run.js doesn't work on non-dev release #1161

Closed
cmdcolin opened this Issue Aug 6, 2018 · 1 comment

Comments

Projects
None yet
1 participant
@cmdcolin
Contributor

cmdcolin commented Aug 6, 2018

The node.js dependencies for it are not installed

@cmdcolin

This comment has been minimized.

Show comment
Hide comment
@cmdcolin

cmdcolin Aug 6, 2018

Contributor

The utils are simply removed from MIN release now

Contributor

cmdcolin commented Aug 6, 2018

The utils are simply removed from MIN release now

cmdcolin added a commit to cmdcolin/jbrowse that referenced this issue Aug 6, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment